* {
    padding: 0;
    margin: 0;
}
body,
html {
    overflow-x: hidden;
    font-family: "Raleway", sans-serif;
}
/* html{
  height: 100%;
}
body{
  height: 100%;
} */
.modal-open {
    padding-right: 0 !important;
}
#exampleModal {
    padding-right: 0 !important;
}
::-webkit-scrollbar {
    width: 5px;
    background-color: #fff;
}

::-webkit-scrollbar-thumb {
    background-color: #0d1011;
}
.common_top_padding {
    padding-top: 70px;
}
.common_bottom_padding {
    padding-bottom: 70px;
}
.common_paragraph p {
    font-size: 18px;
    line-height: 28px;
    color: #101111;
    font-weight: 400;
}
.common_paragraph ul li {
    font-size: 18px;
    font-weight: 400;
    line-height: 34px;
    color: #101111;
}
.common_title {
    color: #3c6397;
    font-size: 40px;
    position: relative;
    text-transform: capitalize;
    line-height: 42px;
    font-weight: 700;
}
.small_head {
    color: #3c6397;
    font-size: 18px;
    font-weight: 700;
}
.header_centre {
    text-align: center;
    margin-bottom: 50px;
}
.common_btn {
    background: transparent;
    color: #fff;
    text-decoration: none;
    padding: 10px 35px;
    font-size: 16px;
    font-weight: 500;
    border: 1px solid #ffffff;
    display: inline-block;
}
.common_btn:hover {
    color: #ffffff;
    background: #3c6397;
    border: 1px solid#3c6397;
}

.common_btn1 {
    background: transparent;
    color: #fff;
    text-decoration: none;
    padding: 10px 35px;
    font-size: 16px;
    font-weight: 500;
    border: 1px solid #ffffff;
    display: inline-block;
}
.common_btn1:hover {
    color: #3c6397;
    background: #ffffff;
    border: 1px solid#FFFFFF;
}
.fill_btn {
    color: #fff;
    background: #3c6397;
    border: 1px solid#3c6397;
}
.bg_blue {
    background: #3c6397;
}
.head_centre {
    text-align: center;
    margin-bottom: 50px;
}
.common_heading {
    font-size: 30px;
    color: #ffffff;
    font-weight: 700;
}
